extends includes/layout.pug

block variables 
  - var innerPage = true
  - var isChild = true 
  - var parent = [["トップ", "index.pug"],["Test Page 1", "test.pug"] ]
  - var pathToImage = "./img/banner-img.jpg"
  - var bannerMessage = "訪問診療"
  - var title = "Test Page 2"